Subject: bug#31868: Test failure for GnuCash 3.3 (previously 3.0)

From: Maxim Cournoyer <[email-masked]>
Date: Tue, 01 Jan 2019 15:15:09 -0500

Using latest Guix, GnuCash 3.3 fails its test suite by only one test:

--8<---------------cut here---------------start------------->8---
[fail] line:644, test: dual amount column, first transaction correct
transaction.scm/display options
 -> expected: ("01/03/18" "$103 income" "Root.Asset.Bank" "$103.00" "$103.00")
 -> obtained: ("01/03/19" "$103 income" "Root.Asset.Bank" "$103.00" "$103.00")
 --8<---------------cut here---------------end--------------->8---